<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/styles.css">
    <title>Title</title>
</head>
<body>
    <form method="post" action="/add" style="margin: 10rem; padding: 10rem">
        <label for="movie_name">
            Movie Name:
        </label>
        <input type="text" name="movie_name" id="movie_name">
        <label for="url">
            Movie Url:
        </label>
        <input type="text" name="url" id="url">
        <input type="submit" value="Añadir peli">
    </form>
</body>
</html>